uuid: f905f786-343b-4bd5-98f3-9348b9bae8c7
langcode: en
status: true
dependencies:
  module:
    - color_field
    - taxonomy
id: taxonomy_term.field_color
field_name: field_color
entity_type: taxonomy_term
type: color_field_type
settings:
  format: '#HEXHEX'
module: color_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
